<template>
    <div class="flex-row">
        <now-child-component v-for="index in value" :key="index.id"></now-child-component>
    </div>
</template>
<script>
export default {
    data: function() {
        return {
            value:[1,2,3,4],
        }
    }
}
</script>
<style scoped>

</style>